## libcloud 3.8.0+repack

=== debian/changelog ===
libcloud (3.8.0+repack-5) unstable; urgency=medium

  * Team Upload
  * Drop support for (the obsolete) DSA keys.
    Paramiko 4.0 no longer supports them. (Closes: #1113939)
  * Disable the test-build-any job in Salsa CI

 -- Santiago Ruano Rincón <santiago@debian.org>  Mon, 29 Sep 2025 10:50:13 -0300

libcloud (3.8.0+repack-4) unstable; urgency=medium

  * Team Upload
  * Drop dependency on python3-simplejson, 'json' from stdlib is good enough

 -- Alexandre Detiste <tchet@debian.org>  Fri, 17 Jan 2025 16:30:37 +0100

libcloud (3.8.0+repack-3) unstable; urgency=medium

  * Team Upload
  * Remove dependency on deprecated python3-lockfile
    which itsels build-depends on python3-nose.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Jun 2024 22:11:06 +0200

libcloud (3.8.0+repack-2) unstable; urgency=medium

  * Incorproate patch to work around pytest 8.2 regression (Closes: #1072246)

 -- Noah Meyerhans <noahm@debian.org>  Thu, 30 May 2024 17:39:33 -0700

libcloud (3.8.0+repack-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.8.0
  * remove dependency on python3-mock
  * remove patches applied upstream
  * use new dh-sequence-python3
  * add new python3-pytest-* plugins
  * add Noah Meyerhans as co-maintainer

  [ Hans-Christoph Steiner ]
  * pypi no longer supports PGP signatures
  * remove myself from Uploaders

  [ Noah Meyerhans ]
  * Add libcloud.* to setuptools configuration
  * incorporate upstream fixes for init_once tests (Closes: #1063944, #1066731)
  * Use a standalone script to copy test fixtures to the build dir
  * skip a buggy test that frequently deadlocks
  * delete an obsolete patch
  * suppress lintian error source-is-missing for some test fixtures
  * Add missing files to MANIFEST.in
  * Add a gitignore and ignore some python packaging artifacts
  * Repack the orig.tar.gz to exclude the egg-info content

 -- Alexandre Detiste <tchet@debian.org>  Wed, 22 May 2024 18:10:59 +0200
