=== debian/tests/control ===
Tests: upstream
Depends:
 openssh-client,
 python3-all,
 python3-libcloud,
 python3-openssl,
 python3-paramiko,
 python3-pytest,
 python3-requests-mock,
Restrictions: allow-stderr,
              needs-root,
