=== debian/watch ===
version=4
opts="repacksuffix=+repack,dversionmangle=s/\+repack//g,repack,compression=xz,uversionmangle=s/(rc|a|b|c)/~$1/" \
https://pypi.debian.net/apache-libcloud/apache-libcloud-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
